View Issue Details

IDProjectCategoryView StatusLast Update
0000271WackoWikiformatterpublic2014-04-18 07:58
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000271: replace u with span class="underline" in Wackoformatter
Descriptionspan class=\"underline\"

Element is deprecated.

CSS:
.underline { text-decoration:underline; }
TagsNo tags attached.

Activities

administrator

2009-02-23 01:38

administrator   ~0000580

fixed at svn r270

Issue History

Date Modified Username Field Change
2009-02-22 23:01 administrator New Issue
2009-02-22 23:01 administrator Status new => assigned
2009-02-22 23:01 administrator Assigned To => administrator
2009-02-23 01:38 administrator Note Added: 0000580
2009-02-23 01:38 administrator Status assigned => resolved
2009-02-23 01:38 administrator Resolution open => fixed
2009-02-23 01:38 administrator Fixed in Version => 5.0.0
2009-10-13 16:00 administrator Target Version 5.0.0 => 5.0.beta
2009-10-13 16:03 administrator Fixed in Version 5.0.0 => 5.0.beta
2010-03-08 10:13 administrator Category Formatter => formatter
2014-04-18 07:57 administrator Summary replace with <span class="underline"> in Wackoformatter => replace with span class="underline" in Wackoformatter
2014-04-18 07:57 administrator Description Updated View Revisions
2014-04-18 07:58 administrator Summary replace with span class="underline" in Wackoformatter => replace u with span class="underline" in Wackoformatter